# Hill Giant
>*Huge giant, chaotic evil*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 105 (10d12 + 40)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|21 (+5)|8 (-1)|19 (+4)|5 (-3)|9 (-1)|6 (-2)|
>___
>- **Skills** Perception +2
>- **Senses** passive Perception 12
>- **Languages** Giant
>- #beast/cr/5 (1,800 XP)
>## Actions
>***Multiattack.*** The giant makes two greatclub attacks.  
>
>***Greatclub.*** Melee Weapon Attack: +8 to hit, reach 10 ft., one target. Hit: 18 (3d8 + 5) bludgeoning damage.  
>
>***Rock.*** Ranged Weapon Attack: +8 to hit, range 60/240 ft., one target. Hit: 21 (3d10 + 5) bludgeoning damage.

## Hill Giant

Hill giants are selfish, dimwitted brutes that hunt, forage, and raid in constant search of food. They blunder through hills and forests devouring what they can, bullying smaller creatures into feeding them. Their laziness and dullness would long ago have spelled their end if not for their formidable size and strength.

***Primitive.*** Hill giants dwell in hills and mountain valleys across the world, congregating in steadings built of rough timber or in clusters of well-defended mud-and-wattle huts. Their skins are tan from lives spent lumbering up and down the hilly slopes and dozing beneath the sun. Their weapons are uprooted trees and rocks pulled from the earth. The sweat of their bodies adds to the reek of the crude animal skins they wear, poorly stitched together with hair and leather thongs.

***Bigger Means Better.*** In a hill giant's world, humanoids and animals are easy prey that can be hunted with impunity. Creatures such as dragons and other giants are tough adversaries. Hill giants equate size with power.

Hill giants don't realize they follow an ordning. They know only that other giants are larger and stronger than they are, which means they are to be obeyed. A hill giant tribe's chief is usually the tallest and fattest giant that can still move about. Only on rare occasion does a hill giant with more brains than bulk use its cunning to gain the favor of giants of higher status, cleverly subverting the social order.

***Voracious Eaters.*** With nothing else to occupy them, hill giants eat as often as possible. A hill giant hunts and forages alone or with a dire wolf companion, so as to not have to share with other tribe members. The giant eats anything that isn't obviously deadly, such as creatures known to be poisonous. Rotten meat is fair game, though, as are decaying plants and even mud.

Farmers fear and loathe hill giants. Where a predator such as an ankheg might burrow through fields and consume a cow or two before being driven off, a hill giant will consume a whole herd of cattle before moving on to sheep, goats, and chickens, then tearing into fruits, vegetables, and grain. If a farm family is at hand, the giant might snack on them too.

***Stupid and Deadly.*** The hill giants' ability to digest nearly anything has allowed them to survive for eons as savages, eating and breeding in the hills like animals. They have never needed to adapt and change, so their minds and emotions remain simple and undeveloped.

With no culture of their own, hill giants ape the traditions of creatures they manage to observe for a time before eating them. They don't think about their own size and strength, however. Tribes of hill giants attempting to imitate elves have been known to topple entire forests by trying to live in trees. Others attempting to take over humanoid towns or villages get only as far as the doors and windows of a building, taking out its walls and roof as they attempt to enter.

In conversation, hill giants are blunt and direct, and they have little concept of deception. A hill giant might be fooled into running from another giant if a number of villagers cover themselves in blankets and stand on one another's shoulders holding a giant-painted pumpkin head. Reasoning with a hill giant is futile, although clever creatures can sometimes encourage a giant to take actions that benefit them.

***Raging Bullies.*** A hill giant that feels as though it has been deceived, insulted, or made into a fool vents its terrible wrath on anything it encounters. Even after smashing those who offended it into pulp, the giant rampages until its rage abates, it notices something more interesting, or it grows hungry.

If a hill giant proclaims itself king over a territory where other humanoids live, it rules strictly by terror and tyranny. Its decisions shift with its mood, and if it forgets the title it bestowed upon itself, it might eat its subjects on a whim.